.product-layout {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

/* LEFT IMAGE */
.product-image{
	background: var(--color-main-1); 
}
.product-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* RIGHT CONTENT */

.product-content {
  display: flex;
  flex-direction: column;
}

/* HERO */

.hero {
  padding: 40px;
  border-bottom: 1px solid var(--color-main-1);
}

.hero h1 {
	font-size: calc(30px + 1.8vw);
	text-transform: uppercase;
	color: var(--color-main-1);
	margin-bottom: 16px;
}

.hero p {
  max-width: 340px;
  font-size: 28px;
  line-height: 1.2;
}

/* TAGS */

.tags {
  display: flex;
  gap: 12px;
  padding: 16px 30px;
  border-bottom: 1px solid var(--color-main-1);
}

.tags span {
  background: #17126f;
  color: white;
  padding: 10px 18px;
  border-radius: 999px;
  font-size: 14px;
  font-weight: 600;
}

/* QUALITY */

.quality {
  background: #100066;
  color: white;
  padding: 24px 30px;
}

.quality-title {
  font-size: 12px !important;
  letter-spacing: 15% !important;
  margin-bottom: 8px;
  font-weight: 600;
}
.quality .web-feed-meta {
      line-height: 100%;
	font-size: 16px !important;
}
/* GRID */

.info-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.info-box {
  border-top: 1px solid var(--color-main-1);
  border-right: 1px solid var(--color-main-1);
  padding: 16px;
  min-height: 68px;
}

.info-box:nth-child(2n) {
  border-right: none;
	background-color: #F3F2FF;
}

.info-box h2 {
  font-size: 12px !important;
  letter-spacing: 15% !important;
  margin-bottom: 8px;
  font-weight: 600;
	font-family: "DM-Sans" !important;
}
.info-box .web-feed-meta {
      line-height: 100%;
	font-size: 16px !important;
}

.muted {
  opacity: 0.4;
}

/* BUTTONS */

.buttons {
  display: grid;
  grid-template-columns: 2fr 1fr;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  min-height: 140px;
  font-weight: 600;
  font-size: 14px;
  border-top: 1px solid #1a1677;
	border-radius: 0px;
}

.btn.primary {
  background: #100066;
  color: white;
}

.btn.secondary {
  background: #cfcce7;
  color: #17126f;
}

/* RESPONSIVE */

@media (max-width: 1100px) {

  .product-layout {
    grid-template-columns: 1fr;
  }

  .product-image {
    height: 300px;
  }

}

@media (max-width: 700px) {

  .hero {
    padding: 24px;
  }


  .info-grid {
    grid-template-columns: 1fr;
  }

  .info-box {
    border-right: none;
  }

  .buttons {
    grid-template-columns: 1fr;
  }

  .btn {
    min-height: 100px;
  }
}